{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "C:\\Users\\YwRobotStudio\\Desktop\\米思齐软件\\arduino\\tools\\**",
                "C:\\Users\\YwRobotStudio\\Desktop\\米思齐软件\\arduino\\hardware\\arduino\\avr\\**",
                "C:\\Users\\YwRobotStudio\\Desktop\\米思齐软件\\arduino\\portable\\packages\\esp8266\\tools\\**",
                "C:\\Users\\YwRobotStudio\\Desktop\\米思齐软件\\arduino\\portable\\packages\\esp8266\\hardware\\esp8266\\2.5.2\\**"
            ],
            "forcedInclude": [
                "C:\\Users\\YwRobotStudio\\Desktop\\米思齐软件\\arduino\\hardware\\arduino\\avr\\cores\\arduino\\Arduino.h"
            ],
            "intelliSenseMode": "msvc-x64"
        }
    ],
    "version": 4
}